ExploitFixes
Ushahidi 2.0.1 (range param) SQL Injection Vulnerability (post-auth) 2011-06-03 11:15:03

No fixes

In order to submit a new fix you need to be registered.